﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViewModel", "..\ViewModel\ViewModel.csproj", "{753BB2C6-5CDF-41E4-8B94-703C2A319FCA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "..\Model\Model.csproj", "{050D2A84-00F6-4F0D-B2F7-810E8642F413}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "View", "..\View\View.csproj", "{82634F24-FE84-4988-840D-5578D641AAF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{753BB2C6-5CDF-41E4-8B94-703C2A319FCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{753BB2C6-5CDF-41E4-8B94-703C2A319FCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{753BB2C6-5CDF-41E4-8B94-703C2A319FCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{753BB2C6-5CDF-41E4-8B94-703C2A319FCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{050D2A84-00F6-4F0D-B2F7-810E8642F413}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{050D2A84-00F6-4F0D-B2F7-810E8642F413}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{050D2A84-00F6-4F0D-B2F7-810E8642F413}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{050D2A84-00F6-4F0D-B2F7-810E8642F413}.Release|Any CPU.Build.0 = Release|Any CPU
		{82634F24-FE84-4988-840D-5578D641AAF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82634F24-FE84-4988-840D-5578D641AAF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82634F24-FE84-4988-840D-5578D641AAF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82634F24-FE84-4988-840D-5578D641AAF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8AAB459B-AA52-4FC4-929A-47BDC6F21662}
	EndGlobalSection
EndGlobal
